version_major=0
version_minor=11
version_revis=0
archivebase=VE-FluidHandling
groupid=vefluidhandling
org=builtbroken
bbm_url=http://api.dmodoomsirius.me/
url="http://builtbroken.com/"
description=Fluid handling module for VoltzEngine
startGitRev=7a061d
